『アドオンの対応が遅い』のクチコミ掲示板

2013年11月14日 発売

カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版

カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版 製品画像

拡大

価格情報の登録がありません 価格推移グラフ

お気に入り製品に登録すると、価格が掲載された時にメールやMyページでお知らせいたします


価格帯:¥―〜¥― (―店舗) メーカー希望小売価格(税別):¥10,800

対応OS:Windows/Mac/Android ウイルス・スパイウェア対策:○ ファイアウォール:○ 有害サイト規制:○ フィッシング詐欺対策:○ 個人情報保護:○ カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のスペック・仕様

ネットで買うなら!クレジットカード比較
この製品をキープ

ご利用の前にお読みください

  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版の価格比較
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版の店頭購入
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のスペック・仕様
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のレビュー
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のクチコミ
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版の画像・動画
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のピックアップリスト
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のオークション

カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版カスペルスキー

最安価格(税込):価格情報の登録がありません 発売日:2013年11月14日

  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版の価格比較
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版の店頭購入
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のスペック・仕様
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のレビュー
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のクチコミ
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版の画像・動画
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のピックアップリスト
  • カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版のオークション
クチコミ掲示板 > パソコン > セキュリティソフト > カスペルスキー > カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版

『アドオンの対応が遅い』 のクチコミ掲示板

RSS


「カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版」のクチコミ掲示板に
カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版を新規書き込みカスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版をヘルプ付 新規書き込み



ナイスクチコミ3

返信6

お気に入りに追加

標準

アドオンの対応が遅い

2013/11/17 20:26(1年以上前)


セキュリティソフト > カスペルスキー > カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版

スレ主 PS0さん
クチコミ投稿数:1514件

2013から2014にしました。
アドオンについてですが カスペルスキーから次のように返事をもらいました。
現在2014のアドオンは、以下のブラウザ、
およびバージョンに対応しているとのことです。

 ・Internet Explorer 10まで  最新は11
 ・Mozilla Firefox 24.xまで  最新は25.01
 ・Google Chrome 27.x まで  最新は31.0

win8.1の環境でのネット決済保護の状況です
firefoxは25では対応していませんでした。24では対応しているのですが不具合によって保護されたウィンドウが開けません。2013では開けていました

Google Chrome 31.0ですがブラウザーからは対応している表示が出たのですがfirefoxと同じ状況です。

Internet Explorer11ではエラーを吐きながらも使えました。

Internet Explorerなら何とかなりそうですがfirefox等をメインにしている方は
2013の時も同様でしたが対応が遅いので今後もセキュリティの低い古いバージョンでしか使えないというのが現状のような気がします。
 現実としては古いバージョンは使うのは怖いのでInternet Explorer以外は未対応と考えていいように思います。

書込番号:16848392

ナイスクチコミ!0


返信する
殿堂入り クチコミ投稿数:690件Goodアンサー獲得:160件

2013/11/18 17:52(1年以上前)

カスペを使ってませんので試せませんが、
法人向け延長サポート版であるFirefox ESRを検討するのもいいかもですね。
現行バージョンは24(来年9月あたりまで)です。
最新の機能追加は無理ですが、セキュリティバッチは
個人向けと同じく提供されますし。

http://www.mozilla.jp/business/downloads/

書込番号:16851802

ナイスクチコミ!1


スレ主 PS0さん
クチコミ投稿数:1514件

2013/11/19 16:51(1年以上前)

2013から2014にしたので、ホームページのやり方でアップデートしました。
ホームページのやり方だとコントロールパネルから2013をアンインストールして2014を入れるようになっていたのでそのとおりやったのがトラブルの原因だったのかもしれません。

カスペルスキーの削除ツールを使って再インストールしたらwin8.1の時エラーを吐きますがFirefox24.0で使えるようにはなりました。
人それぞれ環境が違うので削除ツールを使わなくても良い場合がほとんどかもしれませんが場合によっては必要な時もあったということです。


インターネットエクスプローラー11、クローム31でも正式対応はしていませんが使えています。
Firefox25はまだ使えません。2013の時は全くと言っていいほど最新版には対応できていませんでした。やっと対応したと思ったら、数日でFirefoxがバージョンアップして使えなくなりました。
2014もおそらくそのようなことだろうと思いますので、Firefoxをメインに使っている人は注意が必要です。

 使った感じは、最初はかなり重く感じましたが徐々に軽くなってまあまあいい感じです。
設定項目がかなり減ったです。



 
(´_ゝ`)ノさん 返信有難うございます。

esr版のFirefox入れてみました。現在は24.1です。これでも問題なく動作しました。
これでしばらく使ってみようと思います。

書込番号:16855588

ナイスクチコミ!0


クチコミ投稿数:5964件Goodアンサー獲得:371件

2013/11/20 07:18(1年以上前)

ども〜! うちも2014が出たんで久しぶりにカスペル先生を入れてみましたが、IE11でオートコンプリートが封じられてしまいましたw アドオンのVirtualKeyboadを無効にしないとダメっぽい感じですね。設定をいじってみても変わらなかったので、やはり無効化せねばならないのかな・・・?
その後Web保護が無効ですという表示が出っ放し・・・、有効化押しても、カスぺ再起動、PC再起動、シャットダウン、をしてみてもダメ、アドオン有効化しても変わらず・・・???
サポートに画像を送って帰って来た返答が、IEをダウングレードしてください というものでした・・・・・Win8.1(´・ω・`)ですお・・・
OS標準搭載なので無理ですよね?と返信したら、2014のシステム要件を案内されて(´・ω・`)ってなりましたね・・・
開発に連絡しておきますので、定期的に要件を確認してみてください との返答で閉められてましたね。

書込番号:16857988

ナイスクチコミ!1


スレ主 PS0さん
クチコミ投稿数:1514件

2013/11/20 12:36(1年以上前)

野良猫のシッポ。さん

Win8.1対応をうたっておきながらIE11には対応していませんというのはあまりにも醜いですよね。
当然とはいえ一切聞き耳持たずの対応はいただけないと思います。
確かに対応表にはIE10までとはなっていますがわかりにくい場所に表示してあるし。
 http://support.kaspersky.co.jp/kis2014#requirements

 Win8.1にはまだ完全に対応しきれていないのでしょう。そのうちに改善されると思うので使いにくいけど我慢するしかないと思います。

 Win8.1でIE11でネット決済保護を起動すると「重要なシステム更新がインストールされていません」というメッセージが表示されるのだけどウィンドウアップデートでは最新になっていると言ってもIE11はサポートできませんと断れてしまいました。
 こんどはFirefox24で同様のことが起きると言ったらやっと、次のページを案内された
 http://support.kaspersky.co.jp/9739
 要は、オペレーティングシステムのぜい弱性について通知するのチェックボックスをオフにしろとのことですが。用はまだWin8.1に対応できていないだけのことだと思うのですがそれに関しては一切触れてなくてなんか味気ないサポートです。Win7では発生していないので。

 ただ大きなトラブルがなく値段も安いので使って行ってもいいと思うのですが、サポートは電話も割と繋がりやすいし、メールもすぐ返事が来るのでその点はいいのですがサポート内容が機械的でもう少し何とかならないのかなあといつも思っています。

書込番号:16858766

ナイスクチコミ!1


クチコミ投稿数:37件Goodアンサー獲得:2件

2013/12/18 18:23(1年以上前)

12/18にFirefox26に対応してました。
また数日の命かもしれませんが。

書込番号:16971524

ナイスクチコミ!0


クチコミ投稿数:7476件Goodアンサー獲得:479件

2014/04/09 16:16(1年以上前)

2013 三年版のカスペル先生は、WIN8.0でインストールして8.1へ移行しないとうまく行きません。うまく移行すると、インエクスプロ11でも快適に動きます。new8.1pro上でも快適です。なんで、かいてきなのかよくわかりません。
XP上のカスペル先生は、退職されました。

書込番号:17396023

ナイスクチコミ!0


クチコミ一覧を見る


この製品の最安価格を見る

カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版
カスペルスキー

カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版

最安価格(税込): 価格情報の登録がありません   発売日:2013年11月14日

カスペルスキー 2014 マルチプラットフォーム セキュリティ 3年プライベート版をお気に入り製品に追加する <49

のユーザーが価格変動や値下がり通知、クチコミ・レビュー通知、購入メモ等を利用中です

クチコミ掲示板検索



検索対象カテゴリ
を対象として
選び方ガイド

最適な製品選びをサポート!

[セキュリティソフト]

セキュリティソフトの選び方ガイド

新着ピックアップリスト

ピックアップリストトップ

qoo10

新製品ニュース Headline

更新日:7月10日

クチコミ掲示板ランキング

(パソコン)

ユーザー満足度ランキング